aboutsummaryrefslogtreecommitdiffstats
path: root/x11/xf86dgaproto/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-03-28 09:44:45 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-03-28 09:44:45 +0000
commit2ecf2df32ccbbbafee913041d617039f6fe4aacc (patch)
tree0bf8ff78e77d8369408680ae449a40e9ea5dfde0 /x11/xf86dgaproto/APKBUILD
parent0fc3dafdfaa56f8ed56dc9a26231d8e028075086 (diff)
downloadaports-2ecf2df32ccbbbafee913041d617039f6fe4aacc.tar.gz
aports-2ecf2df32ccbbbafee913041d617039f6fe4aacc.tar.bz2
aports-2ecf2df32ccbbbafee913041d617039f6fe4aacc.tar.xz
x11/xf86dgaproto: new aport
Diffstat (limited to 'x11/xf86dgaproto/APKBUILD')
-rw-r--r--x11/xf86dgaproto/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/x11/xf86dgaproto/APKBUILD b/x11/xf86dgaproto/APKBUILD
new file mode 100644
index 0000000000..41ab834831
--- /dev/null
+++ b/x11/xf86dgaproto/APKBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xf86dgaproto
+pkgver=2.0.3
+pkgrel=0
+pkgdesc="X11 Direct Graphics Access extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org/releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="42fdcebc66efac02ab4beec2b1b0ad6e xf86dgaproto-2.0.3.tar.bz2"